
<p>
SaleDescriptionDelete Table:<br />
<form action="saledescriptiondelete.php" method="post">
SaleNum:<br />
<input type="varchar" name="SaleNum" size="10" maxlength="32" value="" /><br />
<input type="submit" value="Search!" />
</form>
</p>

<?php

if (isset($_POST['ItemID']))
{

	$linkID = mysql_connect("localhost","root","ktm250") or die("No connection");
	mysql_select_db("newstore") or die("No connection");

	$ItemID = mysql_real_escape_string($_POST['ItemID']);

	$query = "SELECT * FROM ItemDescription WHERE ItemID='$ItemID'";

	$result = mysql_query($query);

	$ItemID = mysql_result($result, 0, "ItemID");
	$Brand = mysql_result($result, 0, "Brand");
	$Model = mysql_result($result, 0, "Model");
	$Gender = mysql_result($result, 0, "Gender");
	$WholeSale = mysql_result($result, 0, "WholeSale");

	echo "ItemID: $ItemID <br>";
	echo "Brand: $Brand <br>";
	echo "Model: $Model <br>";
	echo "Gender: $Gender <br>";
	echo "WholeSale: $WholeSale <br>";
	echo "<br>";

	$query = "DELETE FROM ItemDescription WHERE ItemID='$ItemID'";

	$result = mysql_query($query);

	mysql_close();
}

?>

<a href="index.html">Return to main...</a>
